
@font-face {
    font-family: BodoniMT;
    src: url(../../fonts/BodoniMT.ttf);
}
@font-face {
    font-family: montserrat-regular;
    src: url(../../fonts/Montserrat-Light.otf);
}
@font-face {
    font-family: times-new-roman;
    src: url(../../fonts/times-new-roman.ttf);
}

html,body {
  height:100%;font-family: montserrat-regular; font-size: 14px !important;
}
h2 {
    margin-bottom: 0px; font-size: 34px;
}

th {
    text-align: inherit;font-size: 14px; font-weight: 400;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
    font-size: 16px;
}
.edit-gallery {
    padding-bottom: 10px;
}
.galler-images {
    padding-top: 50px;padding-bottom: 100px;
}
.btn-admin {
    color: #fff;
    background-color: #ed008c;
    border-color: #ed008c;
    padding: 1px 6px;
    font-size: 14px;width: 50px;
}
.pagination {
    display: inline-block;float: right;margin-bottom: 30px;
}

.pagination a {
    color: #fff;
    background-color: #ed008c;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 0px;
}

.pagination a.active {
    background-color: #ef59a1;
    color: #fff;
    border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ef59a1;}
.table {
    border: 1px solid #e9ecef;
}
.img-responsive {
    width: 100%;height: auto;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

#img-upload{
    width: 100%;
}
.table td, .table th {
    vertical-align: middle;
}

@media (max-width: 1570px){
 .pagination a {
    padding: 4px 12px;
}
}
@media (min-width: 992px){
  footer.sticky-footer {
   width: 100%;}
}
@media (max-width: 768px){
 .container-fluid  {
    padding-left: 0px;padding-right: 0px;
}
.pagination  {
    padding-top: 20px;
}
}
@media (max-width: 768px){
 .hide-th  {
    display: none;
  }
  .table td, .table th {
    padding: 7px;
}
.panel-footer .btn-white {
    margin-left: 20px;width: 30% !important;
}
.form-group #search {
    margin-right: 20px;
}
}
@media (max-width: 425px){
  .table td, .table th {
    padding: 5px;
}
#become-form {
    padding-left: 15px;
    padding-right: 15px;
}
}
@media (max-width: 374px){
  .table td, .table th {
    padding: 4px;
}
th {
    font-size: 12px;
}
body {font-size: 12px !important;}
}